Bug-Database: https://github.com/getting-things-gnome/gtg/issues
Bug-Submit: https://github.com/getting-things-gnome/gtg/issues
Changelog: https://github.com/getting-things-gnome/gtg/blob/master/NEWS
Documentation: https://fortintam.com/gtg/user_manual/
Repository: https://github.com/getting-things-gnome/gtg.git
Repository-Browse: https://github.com/getting-things-gnome/gtg
